Loading...
Searching...
No Matches
OgreShadowCameraSetup.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::DefaultShadowCameraSetup
| Implements default shadow camera setup. More...
class | Ogre::ShadowCameraSetup
| This class allows you to plug in new ways to define the camera setup when rendering and projecting shadow textures. More...

## Namespaces

namespace | Ogre